.tbar { background:#000065; color:#C0CCFF;}

.tleft{ font-size:10px; color:#C0CCFF; text-decoration:none; font-weight:bold;}
a.tleft:hover  {  color:#E0EEFF }
.tlefta {font-size:10px; font-weight:bold; color:#F4E9AA; text-decoration:none; }

a.tlefta:hover  {  color:#FFF060; }

.tright {font-size:11px; color:#E0EEFF; text-decoration:none; font-weight:bold;}
a.tright:hover   { color: #F4E9AA; }

.logo {background:#000000; font-size:12px; color:#FFFFFF; text-decoration:none; font-weight:bold;}
.tiny {font-size:8pt;font-family:arial,verdana;}




form { padding:0px; margin:0px; }
ul {margin-top:1px;margin-left:16px; list-style-type: disc;}
H1 {color: #900000;}
H2 {color: #000090; font-size:13pt;}
H3 {color: #000090; font-size:13pt;}
H4 {color: #000090; font-size:10pt;}
H5 {color: #900000; margin-bottom:5px; }
TD{font-size:9pt;font-family:verdana,arial;}

.navigation {color: #0000FF; }

tbody#lhs-body a { text-decoration: none; }
tbody#rhs-body a { text-decoration: none; }

a.dirty:link {color: #333399;}
a.dirty:visited {color: #222299;}
a.dirty:active {color: #444499;}
a.dirty:hover {color: #FF3399;}

.sbg     {background: #FFFFFF;}
.sbg2    {background: #FFFFFF;}
tr.stitle th {font-size:smaller;text-align:left;}
.stitle  {background: #C0CCDD;}
.sheading{background: #C0CCFF; font-weight:bold;}
.sbox    {background: #C0CCFF; border:1px #A0AADD solid;}
.snavbar {background: #C0CCFF;}
.slist   {background: #E9EEFF;}
.slist2  {background: #C0CCEE;}
.slist3  {background: #EECCEE;}
.small   {font-size:8pt;font-family:verdana,arial;}
.sinfo   {background: #FFFFFF; border:1px #C0CCFF solid;}
.sborder {border:1px #C0CCDD solid;}


TEXTAREA { width: 100%;}
font.logo {color:#FFFF00; font-weight:bold; font-size: 16pt; font-family:verdana;}
font.heading {color:#900000; font-weight:bold; font-size: 16pt; font-family:verdana;}
font.main {font-weight: normal; font-size:10pt; font-family:verdana;}
font.small {font-weight: normal; font-size:8pt; font-family:verdana;}
.c{background:#C0CCDD;}
colorbutton {
 BORDER-TOP-WIDTH: 2px;
 FONT-WEIGHT: bold;
 BORDER-LEFT-WIDTH: 2px;
 FONT-SIZE: 9pt;
 BORDER-LEFT-COLOR: #EEEEEE;
 BACKGROUND: #DDDDDD;
 BORDER-BOTTOM-WIDTH: 2px;
 BORDER-BOTTOM-COLOR: #EEEEEE;
 COLOR: #333333;
 BORDER-TOP-COLOR: #EEEEEE;
 FONT-FAMILY: verdana, arial, helvetica, sans-serif;
 BORDER-RIGHT-WIDTH: 2px;
 BORDER-RIGHT-COLOR: #EEEEEE;
}

form { padding:0px; margin:0px; }

div.tabs {
float:left;
width:100%;
background:#DAE0D2 url("/img/tab/bg.gif") repeat-x bottom;
font-size:93%;
line-height:normal;
}
div.tabs ul {
margin:0;
padding:10px 10px 0;
list-style:none;
}
div.tabs li {
float:left;
background:url("/img/tab/left_both.gif") no-repeat left top;
margin:0;
padding:0 0 0 9px;
border-bottom:1px solid #765;
}
div.tabs a {
float:left;
display:block;
width:.1em;
background:url("/img/tab/right_both.gif") no-repeat right top;
padding:5px 15px 4px 6px;
text-decoration:none;
font-weight:bold;
color:#765;
}
div.tabs > ul a {width:auto;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
div.tabs a {float:none;}
/* End IE5-Mac hack */
div.tabs a:hover {
color:#333;
}
div.tabs li.current {
background-position:0 -150px;
border-width:0;
}
div.tabs li.current a {
background-position:100% -150px;
padding-bottom:5px;
color:#333;
}
div.tabs li:hover, div.tabs li:hover a {
background-position:0% -150px;
color:#333;
}
div.tabs li:hover a {
background-position:100% -150px;
}


table.info { font-family:verdana,arial; }
table.info thead th { background: #C0CCFF; font-size:larger;}
table.info tbody th { background: #D9E0FF; text-align:left; font-size:smaller; }
table.info tbody th:after { content: ":"; }
table.info tbody td { background: #E0E0FF; font-size:smaller; }

table.info thead th { background-color: #C0CCFF; padding: 5px; }
table.info tbody tr td { padding-left: 10px; padding-right: 10px; background-color: #E0E0FF; font-size: 12px; }
table.info tbody th { background-color: #DADAFB; }
h1 {font-size: 1.4em;}
th { text-align: left; }

table.engines { font-family:verdana,arial; }
table.engines thead th { background: #C0CCDD; font-size:larger;}
table.engines tbody th { background: #D9E0FF; text-align:left; font-size:smaller; }
table.engines tbody th:after { content: ":"; }
table.engines tbody td { background: #D9E0FF; font-size:smaller; }

div.bar { 
  border-top: solid 2px #0077DD;
  background-color: #004080;
  border-bottom: solid 2px #002266;
  text-align: right;
  color: white;
  float: left;
  padding-top: 0;
  height: 1em;
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 2;
}

div.popularbar { 
  background-color: #9999EE;
  text-align: left;
  color: black;
  float: left;
  padding-top: 0;
  height: 1em;
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 2;
}

div.graph_heading { 
  background-color: #C0CCFF;
  text-align: center;
  font-size: larger;
  font-weight: bold;
  color: black;
  padding-top: 4px;
  padding-bottom: 4px;
  border-top: 1px solid #000000;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  width: 368px;
  left: 0px;
  top: 0px;
  z-index: 2;
}


div.bar a {
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 3;
  color:yellow;
}

.bold {
  font-weight:bold;
}

.xref-matched {
  font-weight: bold;
  color: #F00;
}

.xref-meta-matched {
  font-weight: bold;
  color: #333;
}

img { border:0 }
.cpc{
	border: 1px solid black;margin-left:10px;padding:6px;
}

/* Admin Partner Details From*/
div#content { margin: 10px 30px 10px 30px; color: #333; font-family: Verdana; font-size: 13px; }
div#content h3{font-family: Verdana; font-size: 13px; font-style: bold; color:000090}
div#content p{font-family: Verdana; font-size: 13px; color:000000}
div#content TEXTAREA{width: 95%;}
div#content td{padding: 5px 0px 5px 5px;}
div#copytext {font-family: Verdana; font-size: 13px; padding: 5px 0px 10px 0px}

#p_header_1{margin: 10px 30px 0px 30px; font-family: Verdana; font-size: 13px;color: #333;}
#p_header_1 td{padding: 5px 0px 5px 5px;}
#p_header_2{margin: 10px 30px 10px 30px; font-family: Verdana; font-size: 13px;color: #333;}

.top_id_links_div{width: 600px; text-align: right; border-top: #999999 1px solid; margin-left: 27px; padding:10px 0px 0px 0px;}
.p_adm_links{margin: 10px 0px 0px 0px;}

#p_paging{text-align: left; vertical-align: top; width: 100%;}

#pagging_tbl{width: 90%;}
#pagging_tbl form{}
#pagging_tbl #left{ width: 34%; text-align: right;padding: 0px; white-space: nowrap;}
#pagging_tbl #right{ width: 66%;padding: 0px 0px 0px 0px;}
.noofrecDiv{padding: 0px 0px 0px 0px; margin: 0px 3px 0px 0px;}
.noofrecDiv table{padding: 0px; margin: 0px;}
#pagging_tbl #right .inner1{padding: 0px; width: auto; font-size: 1px; white-space: nowrap;}
#pagging_tbl #right .inner2,.inner3,.inner4,.inner5,.inner5,.inner6,.inner7,.inner8,.inner9,.inner10,.inner11,.inner12,.num,#activeone{ width: auto; padding: 0px;}

#ccbk #pagging_tbl #left{ width: 34%; text-align: right;padding: 0px;}
#ccbk #pagging_tbl #right{ width: 66%;padding: 0px 0px 0px 0px;}

#ch_order #pagging_tbl #left{ width: 32%; text-align: right;padding: 0px;}
#ch_order #pagging_tbl #right{ width: 68%;padding: 0px 0px 0px 0px;}

#tbl_sale_stat{border-left: #647689 1px solid; border-top: #647689 1px solid}
#tbl_sale_stat .head{background-color: #dfeaf5; text-align: center; vertical-align: middle; padding: 5px; border-right: #647689 1px solid; border-bottom: #647689 1px solid}
#tbl_sale_stat .content{background-color: #f0f4f7; padding: 5px; border-right: #647689 1px solid; border-bottom: #647689 1px solid; color: #000000;}
#tbl_sale_stat .footer{background-color: #dfeaf5; padding: 5px; border-right: #647689 1px solid; border-bottom: #647689 1px solid; color: #000000;}

.tbl_sale_stat{border-left: #647689 1px solid; border-top: #647689 1px solid}
.tbl_sale_stat .head{background-color: #dfeaf5; text-align: center; vertical-align: middle; padding: 5px; border-right: #647689 1px solid; border-bottom: #647689 1px solid}
.tbl_sale_stat .content{background-color: #f0f4f7; padding: 5px; border-right: #647689 1px solid; border-bottom: #647689 1px solid; color: #000000;}
.tbl_sale_stat .footer{background-color: #dfeaf5; padding: 5px; border-right: #647689 1px solid; border-bottom: #647689 1px solid; color: #000000;}

#update_form .tbl_sale_stat{font-size: 10px}
#update_form .tbl_sale_stat td{font-size: 10px}
#update_form .tbl_sale_stat a{font-size: 10px}

#tbl_order_details{border: #CCCCCC 1px solid; background-color: #FFFFFF;}
#tbl_order_details td{background-color: #EEEEEE; padding: 5px; color: #000000;}

.prt_id_blocks_tbl{width: 593px; border-left: #647689 1px solid; border-top: #647689 1px solid;}
.prt_id_blocks_td{text-align: left; vertical-align: top; padding: 0px}
.prt_id_blocks_td .inner_div{width: 73px; text-align: center; vertical-align: top; display: block; float: left; border-right: #647689 1px solid; border-bottom: #647689 1px solid; text-decoration: none; padding: 3px 0px;}

#tbl_search_part{text-align: right}
#tbl_search_part #pagging_tbl{width: 90%;}
#tbl_search_part #pagging_tbl #left{text-align: right; width: 50%}
#tbl_search_part #pagging_tbl #right{text-align: left; width: 50%}
#tbl_search_part #pagging_tbl .inner1{white-space: nowrap; width: 85%}
#tbl_search_part #pagging_tbl .inner2{white-space: nowrap;}